=== debian/changelog ===
kcm-about-extended (0+p20201123+git20201207.1947-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:47:12 +0000

kcm-about-extended (0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Rohan Garg <rohan@kde.org>  Tue, 15 Mar 2016 11:14:55 +0100
