=== debian/control ===
Source: kcm-about-extended
Section: unknown
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kwin-dev,
               libkf5i18n-dev,
               libkf5kcmutils-dev,
               libkf5kdelibs4support-dev,
               libkf5networkmanagerqt-dev,
               libkf5solid-dev,
               libwayland-dev,
               pkg-kde-tools,
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/netrunner-common-extras/kcm-about-extended
Vcs-Git: https://github.com/dci-extras-packaging/kcm-about-extended
Vcs-Browser: https://github.com/dci-extras-packaging/kcm-about-extended

Package: kcm-about-extended
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: extended version of the about-distro module
 Extended version of the about-distro module that displays
 extra information.
